// var indonesia = document.getElementById('indonesia').innerHTML;
// var inggris = document.getElementById('inggris').innerHTML;
// //alert(inggris);

// var lang = '';

// $('#indonesia').on('click', function(){
//     lang = indonesia;
//     //alert('Language :'+lang);
// });

// $('#inggris').on('click', function(){
//     lang = inggris;
//     //alert('Language :'+lang);
//     //console.log(lang);
// });

// if(document.getElementById('#indonesia').clicked == false){
//     lang = indonesia;
//     alert('laasdas');
// }

// console.log(lang);
// $document.ready(function(){

// });

//var lang = 'in';
//if(lang = 'in'){
    $('#inggris').on('click', function(){
        //alert('hi');
        //navbar
        document.getElementById('language').innerHTML = 'Language';
    
        //dashboard
        document.getElementById('jumKota').innerHTML = 'Number of cities';
        document.getElementById('newVisitor').innerHTML = 'New Visitor';
        document.getElementById('totalVisit').innerHTML = 'Total Visit';
        document.getElementById('pageViews').innerHTML = 'Page Views';
        document.getElementById('pageVisit').innerHTML = 'Page Visits';
        document.getElementById('buttonClicks').innerHTML = 'Button Clicks';
        document.getElementById('visitorLocation').innerHTML = 'Visitor Location';
        document.getElementById('totVisitor').innerHTML = 'Number of Visitor';
        document.getElementById('vLocData').innerHTML = 'Visitor Location Data';
    });

    $('#indonesia').on('click', function(){
        //alert('hi');
        //navbar
        document.getElementById('language').innerHTML = 'Bahasa';
    
        //dashboard
        document.getElementById('jumKota').innerHTML = 'Jumlah Kota';
        document.getElementById('newVisitor').innerHTML = 'Pengunjung Baru';
        document.getElementById('totalVisit').innerHTML = 'Total Kunjungan';
        document.getElementById('pageViews').innerHTML = 'Halaman Dilihat';
        document.getElementById('pageVisit').innerHTML = 'Halaman Dikunjungi';
        document.getElementById('buttonClicks').innerHTML = 'Tombol di Klik';
        document.getElementById('visitorLocation').innerHTML = 'Lokasi Pengunjung';
        document.getElementById('totVisitor').innerHTML = 'Jumlah Pengunjung';
        document.getElementById('vLocData').innerHTML = 'Data Lokasi Pengunjung';
    
      
    });


